/* fancybox override
/* ------------------------ */

.fancybox-skin{
    padding:0 !important;
    background:#fff;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}

.fancybox-custom-close{
    font-family:sans-serif;
    font-size:30px;
    line-height:30px;
    text-align:center;
    position:absolute;
    bottom:20px;
    right:20px;
    z-index:1;
    width:30px;
    height:30px;
    cursor:pointer;
    transition:color .2s ease-in-out;
}

.fancybox-custom-close:hover{
    color:#666;
}

/* layout
/* ------------------------ */

.info-wrap{
    background:#fff;
}

.info-wrap .inner{
    padding:10px;
}

@media (min-width:992px){
    .info-wrap{
        overflow:hidden;
        height:100vh;
    }

    .info-wrap .inner{
        padding:0 60px;
    }
}

/* header
/* ------------------------ */

.info-header .marvis-logo{
    margin:0 auto;
    padding:10px 0;
    display:block;
    overflow:hidden;
}

.info-header .marvis-logo > img{
    display:inline-block;
    padding-right:50px;
}

.info-header .marvis-logo .cameo{
    opacity:0;
}

@media (min-width:768px){
    .info-header{
        height:20vh;
    }

    .info-header .marvis-logo{
        max-width:100%;
    }
}

/* main
/* ------------------------ */
.info-main .col{
    display:block;
    width:100%;
}

@media (min-width:992px){

    .info-main, .contact-main{
        max-width:1200px;
        margin:0 auto;
        display:flex;
        justify-content:space-between;
    }

    .info-main{
        height:70vh;
    }

    .info-main .col{
        width:46%;
        /*background-color:#fff;*/
        margin:0 2%;
        border-top:1px solid #ddd;
        border-bottom:1px solid #ddd;
        overflow-y:auto;
    }

}

@media (min-width:1200px){
    .info-main{
        max-height:600px;
    }
}

.info-main .col:after{
    position:relative;
    left:0;
    bottom:0;
}

/* list links
/* ------------------------ */
.info-list{
    padding:22px 0 0;
}

.info-list > li{
    padding:6px 0;
}

.info-list a{
    font-family:'FuturaMedium', sans-serif;
    font-size:20px;
    line-height:1;
    font-weight:bold;
    transition:color .2s ease-in-out;
}

.info-list.info-links a:hover, .info-list.info-links a.active{
    color:#bbb;
}

.info-list.info-links a{
    font-family:'Baskerville', 'Times New Roman', serif;
    text-transform:uppercase;
}

.info-list.info-products{
    display:none;
}

.info-list.info-products .jasmin.active,
.info-list.info-products .jasmin:hover{
    color:#bd82f7;
}

.info-list.info-products .classic-strong.active,
.info-list.info-products .classic-strong:hover{
    color:#00c2ad;
}

.info-list.info-products .ginger.active,
.info-list.info-products .ginger:hover{
    color:#ff6a4d;
}

.info-list.info-products .whitening.active,
.info-list.info-products .whitening:hover{
    color:#e3e3e3;
}

.info-list.info-products .amarelli-licorice.active,
.info-list.info-products .amarelli-licorice:hover{
    color:#4f494a;
}

.info-list.info-products .aquatic.active,
.info-list.info-products .aquatic:hover{
    color:#009ac8;
}

.info-list.info-products .cinnamon.active,
.info-list.info-products .cinnamon:hover{
    color:#ff465f;
}

.info-list.info-products .eau-de-bouche.active,
.info-list.info-products .eau-de-bouche:hover{
    color:#82b013;
}

/* content
/* ------------------------ */

.info-content-blocks{
    display:table;
    width:100%;
    height:100%;

}

/* content blocks
/* ------------------------ */

.info-content-blocks > li{
    width:100%;
    height:100%;
    display:none;
    padding:10px 20px;
    color:#000;
    overflow:hidden;
}

@media (min-width:768px){
    .info-content-blocks > li{
        padding:30px 40px;
    }
}

.info-content-blocks .text-wrap{
    overflow-y:auto;
}

.info-content-blocks h2{
    font-family:'FuturaMedium', sans-serif;
    font-size:30px;
    line-height:1;
    font-weight:bold;
    padding-bottom:20px;
}

.info-content-blocks h3{
    font-family:'FuturaMedium', sans-serif;
    font-size:20px;
    line-height:1;
    font-weight:bold;
    padding-bottom:20px;
}

.info-content-blocks p{
    font-family:'FuturaMedium', sans-serif;
    font-size:20px;
    line-height:1.5;
}

@media (min-width:768px){
    .info-content-blocks h2{
        font-size:48px;
    }

    .info-content-blocks h3{
        padding-bottom:50px;
        font-size:24px;
    }

    .info-content-blocks p{
        font-size:16px;
    }
}

@media (min-width:1200px){
    .info-content-blocks p{
        font-size:19px;
        line-height:1.4;
    }
}

.bg-cameo{
    background:url('../img/info/bg-marchese-anim.gif') center no-repeat;
}

#cameo-block{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}

#cameo-block > img{
    margin:0 auto;
}

#about-block{
    color:#fff;
    background:#000;
    /*display:block;*/
}

#about-block h2{
    font-family:'Baskerville', sans-serif;
    font-size:20px;
    line-height:1.2;
    color:#fff;
    font-weight:bold;
    padding-bottom:16px;
}

#about-block p{
    font-family:'FuturaBook', sans-serif;
    font-size:18px;
    line-height:1.4;
    color:#fff;
    padding-bottom:20px;
}

#jasmin-block{
    background:#ae81f3;
}

#classic-strong-block{
    background:#2dc1ad;
}

#ginger-block{
    background:#fe6a50;
}

#whitening-block{
    background:#e2e2e2;
}

#amarelli-licorice-block{
    background:#383435;
}

#amarelli-licorice-block h2, #amarelli-licorice-block h3, #amarelli-licorice-block p{
    color:#fff;
}

#aquatic-block{
    background:#0899c5;
}

#cinnamon-block{
    background:#e1495e;
}

#eau-de-bouche-block{
    background:#92a23d;
}

/* footer
/* ------------------------ */
.info-footer{
    height:10vh;
    display:block;
}

.info-footer .btn-contact{
    padding:20px 0;
    margin:0 auto;
    display:block;
    font-family:'Baskerville', 'Times New Roman', serif;
    font-size:22px;
    line-height:1;
    font-weight:bold;
    transition:color .2s ease-in-out;
    letter-spacing:1px;
}

.info-footer .btn-contact:hover{
    color:#666;
}

.info-footer .copyright{
    padding-top:20px;
}

/* contact page
/* ------------------------ */
.info-contact{
    display:flex;
    justify-content:space-between;
    flex-direction:column;
    padding:10px;
}

@media (min-width:992px){
    .info-contact{
        padding:40px 0;
    }
}

.contact-intro h2{
    font-family:'Baskerville', sans-serif;
    font-size:18px;
    line-height:1;
    font-weight:bold;
    padding-bottom:20px;
}

.contact-intro p{
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    line-height:1.2;
    font-weight:bold;
    padding-bottom:20px;
}

.contact-bio{
    font-family:'Futuramedium', sans-serif;
    font-size:16px;
    color:#000;
    line-height:1.2;
    font-weight:bold;
}

.btn-contact-back{
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    line-height:25px;
    font-weight:bold;
    padding-left:20px;
    margin:20px auto 0;
    display:block;
    height:25px;
    background:url('../img/arrow-left.png') left center no-repeat;
    background-size:10px 15px;
    transition:color .2s ease-in-out;
}

.btn-contact-back:hover{
    color:#666;
}

@media (min-width:768px){
    .contact-intro h2,
    .contact-intro p{
        font-size:20px;
        text-align:left;
    }

    .contact-bio{
        font-size:18px;
        line-height:1.5;
    }
}

@media (min-width:992px){
    .contact-intro h2{
        font-size:26px;
    }

    .contact-intro p{
        color:#000;
        font-size:22px;
        line-height:1.6;
    }

    .contact-bio{
        padding-top:90px;
    }
}

/* contact form
/* ------------------------ */
.contact-form-wrap{
    padding:36px 0 0;
}

.contact-form .form-row{
    padding:10px 0;
    overflow:hidden;
}

.contact-form .errors{
    font-family:'FuturaMedium', sans-serif;
    font-size:15px;
    line-height:1.2;
    color:#c00;
    font-weight:bold;
    text-align:center;
}

.contact-form .input-text, .contact-form .textarea{
    display:blocK;
    width:100%;
    border:1px solid #111;
    padding:16px 10px;
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    font-weight:bold;
    line-height:1.2;
    color:#222;
}

.contact-form .textarea{
    height:110px;
}

.contact-form .input-checkbox{
    display:inline-block;
    width:16px;
    height:16px;
    background:url('../img/bg-checkbox.png') top center no-repeat;
    cursor:pointer;
    padding:4px 0 0;
}

.contact-form .input-checkbox.checked{
    background-position:center bottom;
}

.contact-form .input-checkbox{
    margin-right:10px;
}

.contact-form .privacy-text{
    font-family:'FuturaMedium', sans-serif;
    font-size:16px;
    line-height:20px;
    font-weight:bold;
    cursor:pointer;
}

.contact-form .privacy-block{
    display:none;
    font-family:'FuturaBook', sans-serif;
    font-size:14px;
    line-height:1.1;
    max-height:100px;
    overflow:scroll;
    padding:10px;
    margin:20px 0;
    border:1px solid #111;
}

.contact-form .btn-submit{
    float:right;
    border:none;
    background:none;
    font-family:'FuturaMedium', sans-serif;
    font-size:16px;
    line-height:1.2;
    font-weight:bold;
    cursor:pointer;
    transition:color .2s ease-in-out;
}

.contact-form .btn-submit:hover{
    color:#666;
}

.contact-form-wrap .form-confirm{
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    line-height:1.4;
    font-weight:bold;
    text-align:center;
}
